RubyGems Navigation menu

api_fixtures 1.0.0

An easy way to setup JSON API fixtures for your integration tests

Gemfile
          gem 'api_fixtures', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install api_fixtures
  
  
  
  
  
  
  

Authors:

  • Mick Staugaard

Owners:

Licenses:

  • Apache License Version 2.0

Total downloads 17,447

For this version 1,047

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 20, 2013 (5 KB)
  2. 0.1.1 - December 1, 2011 (5 KB)
  3. 0.1.0 - November 9, 2011 (4.5 KB)
  4. 0.0.1 - November 10, 2011 (4.5 KB)

Runtime Dependencies: